The ' param ' packet contains unknown requirements

From ISPWiki

Jump to: navigation, search

This error indicates that the component the packet requires for installation is missing. For more information see webaps.log.

Was this helpful? Yes | No
Views
Personal tools